@import url('/Other/www.supercheng/css/fontawesome-all.css');
@import url('/Other/www.supercheng/css/font-awesome.min.css');
@import url('/Other/www.supercheng/css/fontawesome.min.css');
@import url('/Other/www.supercheng/css/SeoJump.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Sans+SC:wght@100;300;400;500;700;900&family=Source+Sans+Pro:wght@400;600&family=Oswald:wght@300;400;500;600;700&display=swap');

* { margin: 0; padding: 0; }
*:focus { outline: none; }

body { margin: 0; }
body ::selection { background: #d21a20; text-shadow: none; color: #fff; }
body::-webkit-scrollbar { width: 5px; }
body::-webkit-scrollbar-track { background: #aaa; }
body::-webkit-scrollbar-thumb { background: #e11415; }
body::-webkit-scrollbar-thumb:hover { background: #201e46; }
body::-webkit-scrollbar-thumb:hover { background: #201e46; }

header, footer, div, nav, article, h2, h3, h4, h5, h6, hr, p, form, label, input, textarea, ul, li, img, span, font, strong, b, a, i{ text-align: left; vertical-align: middle; margin: 0; padding: 0; line-height: 170%; border-width: 0; font-family: 'Noto Sans TC', 'Noto Sans SC', 'Source Sans Pro', sans-serif; font-size: 16px; word-wrap: break-word; word-break: break-all; -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -ms-transition: all .5s ease-out; -o-transition: all .5s ease-out; transition: all .5s ease-out; }

:before , :after { -webkit-transition: all .5s ease-out; -moz-transition: all .5s ease-out; -ms-transition: all .5s ease-out; -o-transition: all .5s ease-out; transition: all .5s ease-out; }

ul, ol { list-style: none; }

fieldset { border: 0; }

input,button,select,textarea { outline:none }

img { max-width: 100%; }

a:link , a:visited , a:hover { text-decoration: none; vertical-align: initial; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

livedemo00.template-help:after, :before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.text-clamp { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; }

.phoneWrap {display: none;}

/* a.photo */
a.photo , .bgBox { overflow: hidden; background: no-repeat 50% / cover; display: block; }

/* fancybox */
[class^="fancybox-"] , [class^="fancybox-"] * , .slick-track , .fa , .fas , .fa:before , .fas:before , .fa:after , .fas:after { -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* slick-slider */
.wrapper .slick-slider { margin-bottom: 0; }

/* webBox */
.webBox { position: relative; overflow: hidden; width: 100%; }
.webBox .pageh1 { position: absolute; top: 0; z-index: 1; }
.webBox .wrapper {position: relative;background: #121212;z-index: 2;}

/* workframe */
.workframe { position: relative; margin: 0 auto; width: 1500px; z-index: 1; }

/* Sitemap */
#Sitemap #jsonUL a { color: #000; }

/* header */
header {position: fixed;width: 100%;font-size: 0;top: 0;left: 0;z-index: 98;background: #121212;}
header .topBar {background-color: #e11515;padding: 10px 0;}
header #memberArea{ text-align: end;}
header #memberArea input{height: 25px;line-height: 25px;background-color: #c31111;padding-left: 10px;border: 0;border-radius: 5px;display: inline-block;color: #fff;font-size: 13px;-webkit-transition: all .3s;transition: all .3s;width: 90px;padding-right: 10px;margin-right: 10px;outline: none;}
header #memberArea input::placeholder{color:rgb(255 255 255 / 0.5);}
header #memberArea ._fzFk1Wn{display: inline-block;}
header #memberArea #forget_pwd{ display: inline-block; color: #fff; font-size: 14px;}
header #memberArea .login{background: #cacaca;display: inline-block;color: #1f1e1e;padding: 4px 20px;font-weight: bold;letter-spacing: 1px;font-size: 14px;border-radius: 5px;}
header #memberArea .registered{background: #121212;display: inline-block;color: #fff;padding: 4px 20px;font-weight: bold;letter-spacing: 1px;font-size: 14px;border-radius: 5px;}
header .row { width: 35px; display: inline-block; }
header .menuBox{display:none;}

header #cis { width: 120px; }
header #main-menu{display: inline-block;width: calc(100% - 125px);}
header #main-menu ul{text-align:end;margin: 30px 0;}
header #main-menu li{display: inline-block;position:relative;margin: 0 10px;}
header #main-menu li a{color:#fff;padding: 0 10px;letter-spacing: 2px;}
header #main-menu li:after{content:'';position:absolute;width: 100%;height: 5px;background: #fff;bottom: -30px;left: 0;opacity: 0;}
header #main-menu li:hover:after{opacity:1;}
header #menuIcon { width: 35px; height: 35px; display: block; text-align: right; }
header #menuIcon font.line {margin: 0 0 8px auto;width: 70%;height: 3px;background: #fff;display: block;}
header #menuIcon font:first-child { width: 100%; }
header #menuIcon font.txt {display: block;text-align: right;line-height: 120%;letter-spacing: 1px;font-family: 'Oswald', sans-serif;font-size: 13px;color: #fff;}
header #mbMenu { position: fixed; top: 0; right: -500px; z-index: 99; }
header #mbMenu[data-type="2"] { right: 0; -webkit-transition-duration: .3s; -moz-transition-duration: .3s; -ms-transition-duration: .3st; -o-transition-duration: .3s; transition-duration: .3s; }
header #mbMenu #closeIcon { position: absolute; width: 30px; height: 30px; display: block; right: 30px; top: 20px; }
header #mbMenu #closeIcon:before , header #mbMenu #closeIcon:after { width: 30px; height: 1px; background: #a7a7a7; display: block; content: "";  -webkit-transform: translateY(8px) rotate(45deg); transform: translateY(13px) rotate(45deg); }
header #mbMenu #closeIcon:after { -webkit-transform: translateY(8px) rotate(-45deg); transform: translateY(12px) rotate(-45deg); }
header #mbMenu nav {overflow-y: scroll;padding: 25px 65px 100px;width: 300px;height: calc(100vh - 125px);background: #000;}
header #mbMenu nav::-webkit-scrollbar { width: 0; }
header #mbMenu nav:after {position: absolute;width: 100%;height: 90px;background: #000;display: block;left: 0;bottom: 0;content: "";}
header #mbMenu nav ul li a { padding: 10px 0; display: block; color: #fff; }
header #mbMenu nav .btnBox { margin-bottom: 30px; }
header #mbMenu nav .btnBox a { margin-right: 20px; min-width: 16px; display: inline-block; color: #a3a0ca; }
header #mbMenu nav .btnBox a#translateLink { font-size: 15px; }
header #mbMenu nav .btnBox a i { vertical-align: unset; }
header #mbMenu #fixBox { position: fixed; text-align: center; bottom: 66px; right: 25px; }
header #mbMenu #fixBox a { margin-bottom: 15px; display: block; }

/* hSearch */
header form[name="hSearch"] { position: absolute; background: #292929; box-shadow: 0 0 10px rgba(21, 20, 41, .5); border: 1px #151427 solid; border-radius: 3px; right: 0; top: -100%; opacity: 0; z-index: 99; -webkit-transition-duration: .3s; -moz-transition-duration: .3s; -ms-transition-duration: .3st; -o-transition-duration: .3s; transition-duration: .3s; }
header form[name="hSearch"] input { margin: 5px 0; padding: 5px 20px; background: transparent; color: #fff; }
header form[name="hSearch"]:before { position: absolute; width: 1px; height: 25px; background: #a2a2a2; display: inline-block; right: 59px; top: calc((100% - 25px) / 2); content: ""; }
header form[name="hSearch"] a { padding: 0 20px; display: inline-block; color: #a2a2a2; }
header form#hSearch { top: 70px; opacity: 1; }

/* footer */
footer { position: relative; }
footer #pictureBox {padding: 30px 0 50px;}
footer #pictureBox ul li a { margin: 0 10px; }
footer #contactBox { padding: 30px 0 40px; background: url(/images/35/img-footerBg.jpg); border-top: 5px #df0300 solid; }
footer #contactBox .workframe , footer #infoBox .workframe { position: initial; font-size: 0; }
footer #contactBox .row { width: calc(100% - 200px); display: inline-block; vertical-align: top; font-size: 0; }
footer #contactBox #flogo { margin-left: 0; width: 190px; }
footer #contactBox #fcount .tit { margin: 0 0 10px 40px; padding-bottom: 10px; border-bottom: 1px #4d4d4d solid; }
footer #contactBox #fcount .tit b { position: relative; margin-right: 10px; display: inline-block; font-weight: 400; color: #fff; }
footer #contactBox #fcount .tit b:after { position: absolute; width: 100%; height: 2px; background: #d21a20; display: block; left: 0; bottom: -11px; content: ""; }
footer #contactBox #fcount .tit font { font-size: 13px; color: #daaba5; }
footer #contactBox #fcount ul { margin-left: 40px; width: calc(50% - 40px); display: inline-block; vertical-align: text-top; }
footer #contactBox ul li font { min-width: 60px; display: inline-block; font-size: 13px; color: #aaaaaa; }
footer #contactBox ul li font * { font-size: 13px; color: #e0e0e0; }
footer #contactBox ul li font:first-child { text-align: justify; text-justify: distribute-all-lines; text-align-last: justify; }
footer #contactBox ul li font:last-child:before { margin: 0 10px; display: inline-block; font-size: 12px; color: #3f3f41; content: "/"; }
footer #contactBox ul li.plus-information b , footer #contactBox ul li.plus-information span { display: inline-block; vertical-align: middle; }
footer #contactBox ul li.plus-information a { position: relative; display: inline-block; }
footer #contactBox ul li.plus-information img { position: absolute; max-width: 150px; bottom: 100%; left: 0; z-index: 8; max-height: 150px; display: none; }
footer #infoBox { position: relative;  background: #eee; }
footer #infoBox:before { position: absolute; display: block; width: calc((100% - 1500px) / 2); height: calc(100% + 15px); background: #d21a20; left: 0; top: -15px; z-index: 2; content: ""; }
footer #infoBox .row { position: relative; width: 40%; display: inline-block; z-index: 1; }
footer #infoBox #fnav { position: relative; margin-top: -15px; padding: 10px 0; width: 60%; background: #d21a20; font-size: 0; z-index: 3; }
footer #infoBox #fnav:before { position: absolute; width: 0; height: 0; border-style: solid; border-width: 0 31px 15px 9px; border-color: transparent transparent #64060a transparent; display: block; top: 0; right: -67px; z-index: 10; content: ""; }
footer #infoBox #fnav:after { position: absolute; width: 0; height: 0; border-style: solid; border-width: 74px 36px 0 0; border-color: #d21a20 transparent transparent transparent; right: -36px; top: 0; z-index: 11; content: ""; }
footer #infoBox #fnav a { display: inline-block; font-size: 14px; color: #fff; }
footer #infoBox #fnav a:after { margin: 0 25px; display: inline-block; font-weight: 100; font-size: 12px; color: #e19597; content: "|"; }
footer #infoBox #fnav a:last-child:after { content: ""; }
footer #infoBox .row .footercop { margin-left: 30px; text-align: right; }
footer #infoBox .row .footercop >div { margin-left: 10px; display: inline-block; font-size: 13px; color: #121117; }
footer #infoBox .row .footercop .text { color: #8a80b9; }

/* gotop */
#gotop { position: fixed; bottom: 25px; right: 25px; z-index: 99; }
#gotop a { width: 40px; height: 41px; background: #d21a20; border-radius: 50%; display: block; text-align: center; line-height: 41px; color: #fff; }

/* webSeo */
#webSeo { position: relative; overflow: hidden; }
#webSeo .js-marquee-wrapper * , #webSeo .js-marquee * , #webSeo .seo * { font-weight: 400; font-size: 13px; color: #929292; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }

/* SeoStarRating */
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: bottom; }
#SeoStarRating font:first-child { line-height: 130%; font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; }
#SeoStarRating font:last-child { color: #383838; }

/* linejoin */
#linejoin{position: fixed;top: 30%;z-index: 99999999999;}
.animeEffectA ul li img{width: 15px;margin-right: 5px;display: inline-block;vertical-align: middle;}
#linejoin .share{background: linear-gradient(90deg, #ca652f 0%,#d34670 20%,#de0ea0 40%,#de0ea0 60%,#5e38e3 100%);width: 80%;margin: 10px auto 0;text-align: center;}
#linejoin .share a{color: #fff;font-size: 25px;display: inline-block;margin: 0 5px;height: 45px;}
#linejoin .gogogog{position: absolute;top: 35.5%;margin-left: 150px;}
#linejoin .gogogog a{text-decoration: none;background: #ef8115;padding: 5px;color: #fff;}
#linejoin .gogogog #clickclose{ display: block;}
#linejoin .gogogog #clickopen{ display: none; padding: 15px;}
.menu_list {text-align: center;border: 5px solid #fff;width: 122px;margin: 0 auto;background: #fff;}
.menu_list li{list-style-type: none;text-align: center;display: block;cursor: pointer;}
.menu_list li a {text-decoration: none;display: block;background: #2d88ff;padding: 10px 10px;color: #fff;font-size: 14px;}
.menu_list li:hover a{ -webkit-filter: grayscale(1); -webkit-animation: tada 1s; animation: tada 1s;}
.menu_list li:nth-child(2) a{background: #f71d6d;}
.menu_list li:nth-child(3) a{background: #39ce00;}
.menu_list i { font-size: 2em; padding: 2px 0;}
.menu_list li:hover i { color: white; background: linear-gradient(#fff, #fff); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}


@media screen and (max-width: 1680px){
	.workframe { width: 1300px; }
	footer #infoBox:before { width: calc((100% - 1300px) / 2); }
}
@media screen and (max-width: 1440px){
	.workframe { width: 1100px; }
	footer #infoBox:before { width: calc((100% - 1100px) / 2); }
}
@media screen and (min-width: 1281px){
	footer #contactBox ul li.plus-information a:hover img { display: block; }
}
@media screen and (max-width: 1280px){
	.workframe { width: 90%; }
	footer #contactBox .row , footer #contactBox #flogo { width: 100%; }
	footer #contactBox #fcount .tit { margin: 40px 0 10px; }
	footer #contactBox #fcount ul { margin: 0 30px 0 0; width: calc((100% - 30px) / 2); }
	footer #contactBox #fcount ul:last-child { margin-right: 0; }
	footer #infoBox:before { width: 5%; }
	footer #infoBox #fnav a:after { margin: 0 10px; }
}
@media screen and (max-width: 980px){
	header .menuBox{display:inline-block}
	header #main-menu{display:none;}
	header #cis{ width: calc(100% - 40px); margin: 10px 0;}
	#linejoin{display:none;}
	footer #infoBox .workframe { width: 100%; }
	footer #infoBox:before , footer #infoBox #fnav:after , footer #infoBox #fnav:after { opacity: 0; }
	footer #infoBox .row , footer #infoBox #fnav { padding: 10px 5%; width: 90%; }
	footer #infoBox #fnav { width: 90%; }
	footer #infoBox #fnav a { padding: 2px 5px; width: 90px; }
	footer #infoBox #fnav a:after { display: none; }
	footer #infoBox .row .footercop , footer #infoBox .row .footercop >div { margin-left: 0; text-align: left; }
}
@media screen and (max-width: 640px){
	#gotop{bottom: 65px;right: 10px;}
	header .topBar{display:none;}
	.phoneWrap{display:block;position:fixed;bottom:0;left:0;width:100%;z-index:99;}
	.phoneWrap ul{overflow:hidden;}
	.phoneWrap li{float:left;width:50%;}
	.phoneWrap  a{background: #ffc107;display:block;padding:10px 0;text-align:center;color: #fff;}
	.phoneWrap li.line a{background: #2fb5b1;}
	footer #contactBox #fcount ul { margin: 10px 0; width: 100%; display: block; }
	footer #infoBox #fnav a { width: calc((100% / 3) - 10px); }
	footer #contactBox ul li font:last-child:before { margin: 0 5px; }
	footer{padding-bottom: 45px;}
}